﻿
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
	background-color: #fff !important;
	opacity: 1;
}

#returnDate[disabled] {
	background-color: #cecece !important;
	border-color: #cecece !important;
	opacity: 1;
}




.error {
	padding: 3px;
	overflow: hidden;
	background: #FFD2D2 !important;
	border: 1px solid red !important;
}

#divError p {
	color: #ff0000;
}

.Scratchpad {
	width: 26px;
	height: 23px;
	background-color: #FF9F1C;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}

.searchpop1 {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #ccc;
	z-index: 999999;
}

.searchpopinner {
	max-width: 500px;
	border: solid 2px #ccc;
	background: #fff;
	margin: auto;
	margin-top: 11%;
	text-align: center;
	border-radius: 10px;
}


	.searchpopinner h2 {
		text-transform: uppercase;
		color: #001029;
		font: normal 22px DinMedium;
	}

	.searchpopinner p {
		font: normal 15px DinMedium;
		color: #8f9399;
		margin-top: 10px;
		margin-bottom: 8px;
	}
/* Start for bubble loader style*/
.loader {
	text-align: center;
}

	.loader span {
		display: inline-block;
		vertical-align: middle;
		width: 30px;
		height: 30px;
		background: #ff5368;
		border-radius: 50px;
		-webkit-animation: loader 0.9s infinite alternate;
		-moz-animation: loader 0.9s infinite alternate;
	}

		.loader span:nth-of-type(2) {
			-webkit-animation-delay: 0.3s;
			-moz-animation-delay: 0.3s;
		}

		.loader span:nth-of-type(3) {
			-webkit-animation-delay: 0.6s;
			-moz-animation-delay: 0.6s;
		}

@-webkit-keyframes loader {
	0% {
		width: 10px;
		height: 10px;
		-webkit-transform: translateY(0);
	}

	100% {
		width: 24px;
		height: 24px;
		-webkit-transform: translateY(-21px);
	}
}

@-moz-keyframes loader {
	0% {
		width: 10px;
		height: 10px;
		-moz-transform: translateY(0);
	}

	100% {
		width: 24px;
		height: 24px;
		-moz-transform: translateY(-21px);
	}
}

.fl-21 {
	padding: 10px;
}

.filter-block .ui-state-default, .filter-block .ui-widget-content .ui-state-default, .filter-block .ui-widget-header .ui-state-default {
	cursor: pointer;
	background: #53565a;
	border: 2px solid #faffff;
	border-radius: 100%;
	width: 15px;
	height: 15px;
	margin-top: -1px;
	margin: -2px 0 0 -6px;
}

.filter-block .ui-slider .ui-slider-range {
	background: #ccc;
	border: none;
}

.filter-block .ui-widget-content {
	background: #dddddd;
	border: none;
	border-radius: 0px;
}

.ui-slider-horizontal {
	height: 3px;
}


.PaxPopupDone {
	text-align: right;
	padding: 0px;
	margin: 0 0px;
}

.PaxPopupDoneButton, .PaxPopupDoneButton:hover, .PaxPopupDoneButton:focus {
	background-color:#033674;
	border-color:#033674;
	font-size: 14px;
	color: #fff !important;
	padding: 2px 15px;
	border-radius: 2px;
	margin-right: 5px;
}

.paxDropBox {
	display: none;
	width: 225px;
	background: #ffffff;
	padding: 10px 10px 10px 10px;
	position: absolute;
	left: 8%;
	z-index: 9999 !important;
	border: 1px solid #033674;
	display: none;
}

	.paxDropBox::before {
		content: '';
		display: block;
		position: absolute;
		top: -20px;
		left: 5%;
		border-top: 10px solid transparent;
		border-right: 10px solid transparent;
		border-bottom: 10px solid #fff;
		border-left: 10px solid transparent;
	}

.buttongroup {
	float: left;
	width: 100%;
}

.r-modify-search input {
	color: #000;
}

.paxDropBox .form-control {
	border-radius: 0;
	color: #143ca1;
}

.buttongroup input {
	border: 1px solid #143ca1;
	background: #FFF;
	width: 32px;
	margin: 0;
	padding: 10px 0px;
	float: left;
	text-align: center;
	outline: 0;
	color: #143ca1;
	font-size: 12px;
}

	.buttongroup input.btn-default {
		color:#fff;
		background-color:#46a841;
		border-color:#46a841;
		border-radius:0;
		font-weight:600; height:40px;
	}

.paxColumn {
	float: left;
	width: 50%;
	margin-bottom: 10px;
	margin-top: 10px;
}

.pax-header, .adulth2 {
	float: left;
	width: 100%;
}

.pax-header {
	font-size: 13px;
	margin-bottom: 2px;
	color: #143ca1;
}
.UnaccompaniedMinor {position:relative;}
.Unaccompanied-Minor{display:none; width:200px;height:auto;font-size:12px;color:#001029; position:absolute;top: 30px;left: 0;background:white;padding:10px;z-index:9999;}
.Unaccompanied-Minor::before {
    content: '';
    display: block;
    position: absolute;
    top: -20px;
    left: 5%;
    border-top: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    border-left: 10px solid transparent;

}
  .loaderFlightSearch {
            display: flex;
            justify-content: center;
            align-items: center;
            overflow: hidden;
            animation-delay: 1s;
            height: 50px;
        }

.item-1 {
	width: 20px;
	height: 20px;
	background: #f583a1;
	border-radius: 50%;
	background-color: #eed968;
	margin: 7px;
	display: flex;
	justify-content: center;
	align-items: center;
}

@keyframes scale {
	0% {
		transform: scale(1);
	}

	50%, 75% {
		transform: scale(2.5);
	}

	78%, 100% {
		opacity: 0;
	}
}

.item-1:before {
	content: '';
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #eed968;
	opacity: 0.7;
	animation: scale 2s infinite cubic-bezier(0, 0, 0.49, 1.02);
	animation-delay: 200ms;
	transition: 0.5s all ease;
	transform: scale(1);
}

.item-2 {
	width: 20px;
	height: 20px;
	background: #f583a1;
	border-radius: 50%;
	background-color: #eece68;
	margin: 7px;
	display: flex;
	justify-content: center;
	align-items: center;
}

@keyframes scale {
	0% {
		transform: scale(1);
	}

	50%, 75% {
		transform: scale(2.5);
	}

	78%, 100% {
		opacity: 0;
	}
}

.item-2:before {
	content: '';
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #eece68;
	opacity: 0.7;
	animation: scale 2s infinite cubic-bezier(0, 0, 0.49, 1.02);
	animation-delay: 400ms;
	transition: 0.5s all ease;
	transform: scale(1);
}

.item-3 {
	width: 20px;
	height: 20px;
	background: #f583a1;
	border-radius: 50%;
	background-color: #eec368;
	margin: 7px;
	display: flex;
	justify-content: center;
	align-items: center;
}

@keyframes scale {
	0% {
		transform: scale(1);
	}

	50%, 75% {
		transform: scale(2.5);
	}

	78%, 100% {
		opacity: 0;
	}
}

.item-3:before {
	content: '';
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #eec368;
	opacity: 0.7;
	animation: scale 2s infinite cubic-bezier(0, 0, 0.49, 1.02);
	animation-delay: 600ms;
	transition: 0.5s all ease;
	transform: scale(1);
}

.item-4 {
	width: 20px;
	height: 20px;
	background: #f583a1;
	border-radius: 50%;
	background-color: #eead68;
	margin: 7px;
	display: flex;
	justify-content: center;
	align-items: center;
}

@keyframes scale {
	0% {
		transform: scale(1);
	}

	50%, 75% {
		transform: scale(2.5);
	}

	78%, 100% {
		opacity: 0;
	}
}

.item-4:before {
	content: '';
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #eead68;
	opacity: 0.7;
	animation: scale 2s infinite cubic-bezier(0, 0, 0.49, 1.02);
	animation-delay: 800ms;
	transition: 0.5s all ease;
	transform: scale(1);
}

.item-5 {
	width: 20px;
	height: 20px;
	background: #f583a1;
	border-radius: 50%;
	background-color: #ee8c68;
	margin: 7px;
	display: flex;
	justify-content: center;
	align-items: center;
}

@keyframes scale {
	0% {
		transform: scale(1);
	}

	50%, 75% {
		transform: scale(2.5);
	}

	78%, 100% {
		opacity: 0;
	}
}

.item-5:before {
	content: '';
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #ee8c68;
	opacity: 0.7;
	animation: scale 2s infinite cubic-bezier(0, 0, 0.49, 1.02);
	animation-delay: 1000ms;
}

.deal-disclamer {
    color: #a94442;
    background-color: #fdfdfd;
    border-color: #fffbfc;
	box-shadow:0px 2px 5px #d5d5d5;
    margin-bottom: 5px;
}
